Article - CS23639

How to update "Java SE Development Kit" to a newer update version in Windchill PDMLink

Modified: 03-Aug-2020   

Applies To

  • Windchill PDMLink 9.0 to 11.1
  • Windchill ProjectLink 9.0 to 11.1
  • Pro/INTRALINK 8.x + 9.0 to 11.1
  • Windchill PDM Essentials 9.0 to 11.1
  • PTC Arbortext Content Manager 9.0 to 11.1

Description

  • How to update Java SE Development Kit to a newer update version?
    • In some circumstances, users might be advised to update the Java SE Development Kit (Java SDK) version they have to address specific issues
    • The target Java version might not be possible to install using PTC Solution Installer
  • How to update JDK installed by PSI to a newer version?
  • Workgroup Manager install loading wheel continues to spin without the installer loading
  • Receive Error loading msvcr71.dll error when trying to start Windchill after updating Java
  • Security vulnerabilities are reported for Java used by Windchill and need to update Java to address the issues
This is a PDF version of Article CS23639 and may be out of date. For the latest version click https://www.ptc.com/en/support/article/CS23639